@charset "UTF-8"; 
/* University of Minnesota WEB TEMPLATE STYLESHEET */
/* FEBRUARY 2009 : UNIVERSITY RELATIONS*/

html {background: #ccc;}

/*CAMPUS LINKS*/
#campus_links {font-size: 90%; line-height: 22px; color: #7a0019; text-align: right; border-bottom: 1px solid #5b0013; text-decoration: none; padding-top: 4px; -webkit-text-size-adjust: none;}
div.campus_links {background-color: #fff; width: 960px;}
.campus_links {float: right;}
#campus_links a {text-decoration:none; border-bottom:1px solid #c2a9ae;}
#campus_links a:hover {color:#444; border-bottom:1px solid #444;}
#campus_links ul {margin: 0;}
#campus_links ul li {display: inline; padding-right: 10px;}
.campus {color: #000;}
.jump {margin: 0; float: left; display: none;}

/*TEMPLATE HEADER*/
#header {height: 63px; background: #7a0019 url(http://assets.cla.umn.edu/common/images/bg_header.gif) top left repeat-x; border-bottom: 1px solid #48000f; width: 560px;}
* html #header {overflow: hidden;}

/*SEARCH AREA IN TEMPLATE HEADER*/
#search_area {width: 400px; float: left; background: #7a0019 url(http://assets.cla.umn.edu/common/images/bg_header.gif) top left repeat-x; height: 63px; border-bottom: 1px solid #48000f;}
div#search_nav {margin: 4px -2px 2px 237px;}
div#search_nav a {display: block; float: left; height: 0; padding-top: 25px; overflow: hidden; margin: 0 6px 0 0; text-decoration: none;}
div#search_nav a#btn_myu {width: 73px; background: transparent url(http://assets.cla.umn.edu/common/images/btn_myu.gif) top left no-repeat;}
div#search_nav a#btn_onestop {width: 73px; background: transparent url(http://assets.cla.umn.edu/common/images/btn_onestop.gif) top left no-repeat;}

/*SITE SEARCH FORM*/
/*KNOWN ISSUES: The search button does not align with the search field properly in Firefox 2 on Windows and Opera 9 on Mac. The text in the search field does not disappear when you click into the field in Safari.*/
/* WARNING: Getting the alignment for all parts of the search field to work on all browsers is very tricky. Be very careful if you decide to alter this CSS*/
#gsearch {width: 269px; height: 22px; background: transparent url(http://assets.cla.umn.edu/common/images/search_field.gif) top left no-repeat; margin: 0; float: left;}
#gsearch input#search_field {width:196px; background: none; border: none; margin: 4px 58px 0 0; font-size: .85em; color: #666; padding: 0;}
#gsearch label {height: 22px; line-height: 22px; color: #7a0019; font-size:0.7em;}
.search {float: right; padding: 3px 0px 0px 100px; display: inline;}
.search_btn {float: right; margin: -18px 0 0 0;}
/*Fix for Safari 3 browsers to counteract the fix below*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
.search_btn {float: right; margin: -16px 0 0 0}
}

/*Fix for Firefox 2 browsers to align search button with search field*/
.search_btn, x:-moz-any-link {float: right; margin: -16px 0 0 0;}
.search_btn, x:-moz-any-link, x:default {float: right; margin: -18px 0 0 0;}

/* For the print style sheet */
.leftprint, .rightprint {display: none;}

/* 960 GRID
--------------------------------------------------------------------------------*/
/* Change the background image to create various column separations on the page*/

.container_12 {height: 100%; clear: both; margin-left: auto; margin-right: auto; float: left; width: 100%;}

#bg264 {background: #fff url("http://assets.cla.umn.edu/common/images/bg_2.6.4.gif") repeat-y; float: left;}
#bg273 {background: #fff  url("../../assets/img/structural_images/container.gif") repeat-y; float: left;}
#bg210 {background: #fff url("http://assets.cla.umn.edu/common/images/bg_2.10.gif") repeat-y; float: left;}
#bg354 {background: #fff url("http://assets.cla.umn.edu/common/images/bg_3.5.4.gif") repeat-y; float: left;}
#twoColumn #bg273 {background: #fff  url("../../assets/img/twoColumnContainer.gif") repeat-y; float: left;}

.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16 {display: inline; float: left;}

.container_12 .grid_1 {width: 80px;}
.container_12 .grid_2 {width: 160px;}
.container_12 .grid_3 {width: 240px;}
.container_12 .grid_4 {width: 320px;}
.container_12 .grid_5 {width: 400px;}
.container_12 .grid_6 {width: 480px;}
.container_12 .grid_7 {width: 560px;}
.container_12 .grid_8 {width: 640px;}
.container_12 .grid_9 {width: 720px;}
.container_12 .grid_10 {width: 800px;}
.container_12 .grid_11 {width: 880px;}
.container_12 .grid_12 {width: 960px;}

.alpha {margin-left: 0;}
.omega {margin-right: 0;}
	
/* Removes the space around the header graphic */
#nospace {margin: 0;}
.nopadding {padding: 0;}


/* BODY CONTENT
--------------------------------------------------------------------------------*/

/* Adds padding to text in columns so that text doesn't span the full width of the grid column */
p,h1,h2,h3,h4,h5,h6, dd, dt {padding-left: 12px; padding-right: 12px;}
ul li {padding-right: 12px;}
p {padding-bottom: 6px;}
#maincontent form {margin-left:0px;}
#maincontent label.addmargin {margin:6px;}
#maincontent input {margin-bottom:10px;}

img, object{border:none;display:block;margin:0;padding:0;}


/*Home*/
span.publication{font-style:italic;}
#featuredMedia {margin: 12px 10px 0 12px;padding:0;}
#divSwitcherPlayer {margin: -2px 0 0 0; /*url("../../assets/img/movie-container.gif") no-repeat*/; display:block; position:relative; z-index:999; height:365px;}
#divSwitcherPlayer img {margin: 0 0 16px 0;cursor: pointer;}
#divSwitcherPlayer object {margin-bottm: 6px;}
noscript #divSwitcherPlayer object {margin-bottom: 12px;}
#divSwitcherPlayer embed, #divSwitcherPlayer object embed {margin-bottom: 0;}
#divSwitcherOptions {display: block;height: 56px; margin: 13px 0 0 0; float:right; /*for use with 6 items *//*margin: 0 0 12px;/* for use with 5 items */padding: 0;z-index:9999; position:relative;}
#divSwitcherOptions span { margin: 0 2px 0 2px; /*for use with 6 items /*margin: 0 10px 12px;/* for use with 5 items */padding: 0;display: block;height: 56px;width: 55px;overflow: hidden;}
.divSwitcherMouseOver img, .divSwitcherOnClick img {margin: -56px 0 0 0;padding: 0;}
#divSwitcherInfo {clear:left; width: 535px; margin: 20px 0 15px 0; }
#divSwitcherInfo p { margin-left:0; padding-left:0; width:539px; }
#divSwitcherInfo ul, #divSwitcherInfo ol {padding: 0; margin-left:13px;}
#divSwitcherInfo h1 {margin-left: 0; padding:0;}
#divSwitcherInfo a, #divSwitcherInfo a:visited {color: #000;}
#divSwitcherInfo a:hover, #divSwitcherInfo a:active {color: #7a0019;}

/*Home2*/
#home2 #featuredMedia {margin: 0;padding:0;}
#home2 #divSwitcherPlayer {margin: -2px 0 0 0; /*url("../../assets/img/movie-container.gif") no-repeat*/padding: 12px 11px 9px 12px; background: #eeecea; display:block; position:relative; z-index:999; height:365px;}
#home2 #divSwitcherPlayer img {margin: 0 0 16px 0;cursor: pointer;}
#home2 #divSwitcherPlayer object {margin-bottm: 6px;}
#home2 noscript #divSwitcherPlayer object {margin-bottom: 12px;}
#home2 #divSwitcherPlayer embed, #home2 #divSwitcherPlayer object embed {margin-bottom: 0;}
#home2 #divSwitcherOptions {display: block;height: 56px; margin: 13px 10px 0 0; float:right; /*for use with 6 items *//*margin: 0 0 12px;/* for use with 5 items */padding: 0;z-index:9999; position:relative;}
#home2 #divSwitcherOptions span { margin: 0 2px 0 2px; /*for use with 6 items /*margin: 0 10px 12px;/* for use with 5 items */padding: 0;display: block;height: 56px;width: 55px;overflow: hidden;}
#home2 .divSwitcherMouseOver img, #home2 .divSwitcherOnClick img {margin: -56px 0 0 0;padding: 0;}
#home2 #divSwitcherInfo {clear:left; width: 500px; margin-bottom: 15px; }
#home2 #divSwitcherInfo h1, #home2 #divSwitcherInfo p, #home2 #divSwitcherInfo ul, #home2 #divSwitcherInfo ol {padding: 0 0 0 12px;}
#home2 #divSwitcherInfo a, #home2 #divSwitcherInfo a:visited {color: #000;}
#home2 #divSwitcherInfo a:hover, #home2 #divSwitcherInfo a:active {color: #7a0019;}
#home2 #flvplayer {margin: auto 0;}


/* LEFT COLUMN -- values are for a two-grid navigation */
/*Main Nav*/
#main_nav_2 {width:203px; font-size:94%;}
ul.main_nav {margin-bottom: 0;margin-top: 0;}
ul.main_nav li {margin: 0 1px 1px 0;}
ul.main_nav li a, ul.main_nav li a:visited {display: block; background: #B9DBF0 url(../../assets/img/structural_images/button.gif) no-repeat; color: #000; width: 181px; padding: 3px 0 1px 22px; text-decoration: none;}
ul.main_nav li a:hover, ul.main_nav li a:active  {background: #ffcc1d url(../../assets/img/structural_images/buttonHover.gif) no-repeat;color: #7a0019;}
ul.main_nav li a.topSelected {background: #ffcc1d url(../../assets/img/structural_images/subNavTop.gif) no-repeat;font-weight: bold;}
#main_nav_2 ul.main_nav li ul {margin-bottom: 0;}
#main_nav_2 ul.main_nav li ul li {margin: 0;}
#main_nav_2 ul.main_nav li ul li a {background: url(../../assets/img/structural_images/subNav.gif) repeat-y; display:block;}


/*CLA Nav*/
#claNav {margin: 0 0 0 15px;padding: 5px 0 4px;}
#claNav li { padding: 2px 0;}
#claNav a, #claNav a:visited {text-decoration: none; color: #111111; }
#claNav a:hover, claNav a:active {color: #555555;}

/*Search*/
#search {margin: 0; padding: 12px;background: #83bee3 url(../../assets/img/structural_images/search.gif) repeat-y; width: 179px; }
	* html #search { overflow-x:hidden; }
#search input.button {font-size: 92.5%; width: 84px; margin-top: .4em;}

/* CENTER COLUMN */
#maincontent {-webkit-text-size-adjust: 155%;width: 563px; margin:0; padding:0 0 15px 0;}
#twoColumn #maincontent {width:739px;}
* html body #maincontent {width: 562px;}
#maincontent p.breadcrumb {margin-bottom: 8px; font-size: 88%;}
#studentNews {float:left; width: 255px;}
#studentNews a, #studentNews a:visited {color: #000}
#studentNews a:hover, #studentNews a:active {color: #7a0019}
#recentNews {float:left; margin-right:12px; margin-left:12px; width:280px;}
#maincontent #recentNews span.claBlogEntryBlurb p {margin:0; padding:0;}
#maincontent #recentNews p.viewAll a {margin:0;}
#recentNews a, #studentNews a:visited {color: #000}
#recentNews a:hover, #studentNews a:active {color: #7a0019}
hr.contentBreak {background: url(../../assets/img/structural_images/contentBreak.gif) no-repeat; width: 563px; height:11px;margin: 10px 0; display:block;border:none;}
#maincontent form hr.contentBreak {margin-left:-14px;}
p.quotes {font-size: 100%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 13px; color:#555; line-height: normal;}
p.quotesSpecial {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 33px; color:#555; line-height: normal;}
p.quotesBandGiving {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 53px; color:#555; line-height: normal;}
p.quotesDoYou {font-size: 120%; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-style:italic; padding-top: 63px; color:#555; line-height: normal;}
p.awards {font-size: 87%; line-height: normal; color:#555; padding-top: 6px; }
p.awardsShort {font-size: 107%; line-height: normal; color:#555; padding-top: 6px; }
a.addthis_button{clear:both;display:block;margin:12px 12px 0 425px;width:83px;}
div.addthis_button{clear:both;display:block;margin:12px 12px 0 380px;}
#twoColumn a.addthis_button{margin:12px 12px 12px 600px;}

/*Blog - MAINCONTENT*/
#recentNews h2, #recentNews h3.claBlogEntryTitle, #recentNews span.claBlogEntryBlurb p{padding-left:0;}
#recentNews h3.claBlogEntryTitle {color: #000;font-size: 95%;line-height: 1.3em;}
#recentNews span.claBlogEntryBlurb p {padding-bottom:0; margin-bottom:0;}
#maincontent ul.claBlog {margin: 0 0 12px 0; padding: 0;}
#maincontent ul.claBlog li {margin: 0; padding: 0; list-style: none;}
#maincontent span.claBlogEntryDate {color: #555; font-size:.8em; font-style:normal;}
#maincontent p.viewAll {padding-left: 0;}
#maincontent p.viewAll a, p.viewAll a:visited {color: #7a0019; text-decoration:underline; font-weight: bold;}
#maincontent p.viewAll a:hover, p.viewAll a:active { text-decoration:none;}

/* RIGHT COLUMN */
#rightcontent {overflow: hidden;width: 194px; margin-bottom:10px; font-size:94%;padding: 0;}
#rightcontent h2, #rightcontent h3 {text-transform:uppercase; line-height: 1.3em;}
#rightcontent h2 {font-size: 95%; padding-bottom: 3px;padding-top: 5px;}
#rightcontent h3 {font-size: 95%;}
#rightcontent p {font-size: 93%;}
#rightcontent a, #rightcontent a:visited {color: #000;} 
#rightcontent a:hover, #rightcontent a:active {color: #7a0019;}  
#rightcontent ul.cla_rss_ul, #rightcontent ul.cla_rss_ul ul {margin: .9em 7px 0 0;}
#rightcontent ul.cla_rss_ul li {margin: 0; padding:0; list-style: none;}
#rightcontent ul.cla_rss_ul_secondary {padding: 0;}



/*Events- RIGHT COL*/
#eventFeed ul.cla_rss_ul {margin-bottom: 8px; margin-top: 0;}
#eventFeed ul.cla_rss_ul li {list-style:none; list-style-image:none;} 
#eventFeed cla_rss_ul_secondary {margin:0;}
#eventFeed ul li.cla_rss_date {color: #555; font-size:.8em;}
#eventFeed ul.cla_rss_ul ul li.cla_rss_location {display:none;}
p.viewAllEvents {padding-bottom: 0px; padding-top:0; margin-top: 0;margin-bottom: 3px;}
p.viewAllEvents a, p.viewAllEvents a:visited {color: #000; font-weight:bold; margin:0 0 0 10px; padding: 0 0 0 14px; display:block;background: url(../../assets/img/structural_images/listitem.gif) no-repeat 0 4px;}

/*Reach*/
.reach_cover_mag {margin: -10px 0 0 4px;}
#rightcontent #reachBG {
	border-left: solid #e7e5e4 2px;
	border-right: solid #e7e5e4 2px;
	border-bottom: solid #e7e5e4 4px;
	display: block;
	width: 185px;
	height: 150px;
	margin: 0px 2px 0px 2px;
	padding-left: 5px;
	padding-bottom: 3px; 
	background: #fff;
}
#rightcontent #reachBG h2{margin-top:0;padding:4px 0 0 9px;}
#rightcontent #reachBG ul {margin:0;padding: 0 0 0 9px;}
#rightcontent #reachBG ul li {list-style:none;list-style-image:none;margin:0;padding:1px 1px 3px 0;}
#tricontainer {width:560px;}
#tricontainer .tri{width:186px; float:left;}
#substory {width:560px;}
#substory .story {height:150px; float:left; width:560px; padding:5px;}
#substory img {padding:5px;}

/*right & left break*/
.rightbreak {background: #fff url(../../assets/img/rightBreak.gif) repeat-y; width: 194px; height: 10px; margin: 0; display:block;}
.rightbreak_reach { width: 194px; height: 10px; margin: 0; display:block; padding-top:5px}
.leftbreak {background: #fff url(../../assets/img/structural_images/leftBreak.gif) repeat-y; width: 203px; height: 10px; margin: 0; display:block;}

/*ALUMNI ACTIVITIES*/
#alumniActivities {
	background: transparent;
	padding: 10px 0px 8px;
}

/*CONNECT*/
ul #socialnetworklist li{
	float: left;
	list-style-type: none;
	display:block;
}

#socialnetworklist li{
	display: inline;
	padding-right: 2px;
}

/*subscribe*/

#rightcontent #subscribe ul {margin: 0;}
#subscribeEvent ul {
	margin: 0;
	padding-left: 12px;
}
#subscribe ul li, #subscribeEvent ul li{
	list-style: none;
	margin: 10px 0;
	line-height: 1em;
	vertical-align: middle;
	}
#rightcontent #subscribe ul li a {font-size: 0.9em;color: #555; vertical-align: middle;}
#subscribe ul li img {float: left;margin: -2px 5px 5px 0;}
#subscribe {
	background: transparent;
	padding: 10px 12px 25px;
}

#subscribe h2, #subscribeEvent h2 { 
	padding:0 0 3px 0;
}
#subscribe a, #subscribeEvent a {
	color: #000;
	text-decoration: none;
}
#subscribe img, #subscribeEvent img {
	float: left;
	margin: -2px 5px 5px 0;
	vertical-align: middle;
}


#showboatform {
	width: 539px;
	margin: 0 12px;
}

/* UNIT FOOTER */
#unit_footer {font-size: 90%; border-top: 3px solid #e4e4e4; border-bottom: 3px solid #e4e4e4; padding: 5px 0 0; background-color: #fff; line-height: 20px; width: 960px; -webkit-text-size-adjust: none;}
#unit_footer a.clalogo {display: block; float: left; margin: 5px 0 0 10px;}
*html body #unit_footer a.clalogo {margin: 5px;}
ul.unit_footer_links {float: right; padding: 0 7px;}
* html body ul.unit_footer_links {padding: 0 3px;}
ul.unit_footer_links li {display: inline; padding: 3px;}
ul.unit_footer_links li a {color: #7a0019; text-decoration: none; border-bottom: 1px solid #c2a9ae;}
ul.unit_footer_links li a:hover {color: #444; border-bottom: 1px solid #444;}
.acronym_border {border-bottom-style: none;}

/* FOOTER */
#footer_inner {padding: 5px 0 2px; font-size: 90%; width: 560px; background: #fff; -webkit-text-size-adjust: none;}
* html body #footer_inner {padding-bottom: 9px;}
.copyright {float: left; margin-left: 10px;}
* html body .copyright {margin-left: 6px}
#footer_right {font-size: 90%; padding: 5px 0 13px; float: right; width: 400px; text-align: right; background: #fff; -webkit-text-size-adjust: none;}
ul.footer_links {float: right; padding-right: 10px;}
ul.footer_links li {display: inline; padding-left: 10px;}
ul.footer_links li a {color: #7a0019; text-decoration: none; border-bottom: 1px solid #c2a9ae;}
ul.footer_links li a:hover {color: #444; border-bottom: 1px solid #444;}

/* =CLEAR FLOATED ELEMENTS
--------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

html body * span.clear, html body * div.clear, html body * li.clear, html body * dd.clear {background: none; border: 0; clear: both; display: block; float: none; font-size: 0; list-style: none; margin: 0; padding: 0; overflow: hidden; visibility: hidden; width: 0; height: 0;}

/* http://www.positioniseverything.net/easyclearing.html: See print out of this article. This fix should not be needed with overflow: auto added to the outer div */

.clearfix:after {clear: both; content: '.'; display: block; visibility: hidden; height: 0;}
.clearfix {display: inline-block;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}

#audioLink {
display:block;
margin:0;
padding:8px 0;
width:172px;
}

/* Shoulders (Right)
----------------------------------------------- */
#right {
	display: block;
	width: 186px;
	float: left;
	font-size: 1em;
	background: transparent;
	clear: right;
	position: relative;
}
#right p {
	margin-top: 0;
}
#right h2, #right h3 {
	font-size: 1em;
	text-transform: uppercase;
	padding-bottom: 0;
}
#right h3 {
	color: #555;
}
#rightContent, .rightContent {
	/* margin-left: 10px; */
	width: 171px;
}
#newsEvents #right #rightContent img {
	margin-top: 8px;
}
/* #rightContent ul, .rightContent ul {
	margin: 0 0 10px 14px;
} */
#rightContent li, .rightContent li {
	list-style-image: url(../../assets/img/structural_images/listItem.gif);
	margin: 5px 0;
}
#rightContent a, .rightContent a {
	text-decoration: underline;
}
#rightContentGift {
	margin-left: 10px;
	width: 171px;
}
#rightContentGift a {
	text-decoration: underline;
}
.reachCover {
	margin: 5px 0 0 25px;
}
#reachMag p {
	background: transparent;
	margin: -8px 0 0;
	padding: 0 10px 0 0;
}
#reachMag ul {
	margin-left: 15px;
}
#reachMag ul li, #subReachMag ul li, #reachMagArts ul li, #subReachMagArts ul li, #reachMagLanguages ul li, #subReachMagLanguages ul li, #reachMagLearning ul li, #subReachMagLearning ul li, #reachMagHealth ul li, #subReachMagHealth ul li, #reachMagReligions ul li, #subReachMagReligions ul li, #reachMagEnvironment ul li, #subReachMagEnvironment ul li, #reachMagCultures ul li, #subReachMagCultures ul li, #reachMagGov ul li, #subReachMagGov ul li, #reachMagComm ul li, #subReachMagComm ul li, #reachMagDiscoveries ul li, #subReachMagDiscoveries ul li {
	list-style-image: url(../../assets/img/structural_images/magListItem.gif);
}
#reachMag a, #subReachMag a {
	color: #000;
	text-decoration: underline;
}
#reachMag a:hover, #subReachMag a:hover {
	color: #7a0019;
	text-decoration: none;
}

#youTube {
	display: block;
	width: 172px;
	margin: 0;
	padding: 8px 0;
}
#youTube a img {
	margin: 0 0 3px 24px;
}
#radio a img {
	margin: 0 0 0 3px;
	padding: 0;
}
#poll h2 {
	background: #feca64 url(../../assets/img/structural_images/polltop.gif) no-repeat;
	color: #fff;
	margin: 0 0 0 13px;
	padding: 0;
	width: 171px;
	height: 58px;
}
#poll h2 span {
	text-indent: -9000px;
	display: block;
}
#poll form {
	display: block;
	background: #fff;
	border: 10px solid #feca64;
	margin: 0 0 0 13px;
	padding: 0;
	width: 151px;
}
#poll fieldset {
	display: block;
	border: none;
	margin: 0;
	padding: 0;
	width: 151px;
}
#poll fieldset label {
	display: block;
	margin: -17px 0 -9px 20px;
	padding: 0 0 0 6px;
}
#poll fieldset .legend {
	display: block;
	background: #feca64;
	color: #000;
	margin: 0 0 3px;
	padding: 0 0 10px;
	width: 151px;
}
#poll fieldset .poll_submit {
	display: block;
	background: #feca64;
	color: #000;
	margin: 5px 0 0;
	padding: 10px 0 0;
	width: 151px;
	text-align: center;
}
/* Knees
----------------------------------------------- */
#core {
	background: transparent;
	float: left;
	position: relative;
	width: 371px;
	margin: 0 0 0 9px;
}

#breadcrumb {
	font-size: 0.9em;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: none;
}
#breadcrumb a {
	text-decoration: underline;
	color: #467595;
}
#breadcrumb a:hover {
	color: #000;
}
#content {
	background: #fff url(../../assets/img/structural_images/contentGrade.gif) repeat-x;
	margin: 0;
	padding: 0 10px 10px;
	width: 351px;
	font-size: 1.1em;
	-webkit-text-size-adjust: 140%;
}
#content li {
	list-style-image: url(../../assets/img/structural_images/listitem.gif);
}
.floatLeftImgFour {
	float: left;
	margin: 0 5px 5px 0px;
	width: 80px;
}
.floatRightImg1 {
	float: right;
	margin: 0 14px 5px 5px;
}
.floatRightDiv {
	width: 160px;
	text-align: center;
	float: right;
	margin: 0 0 7px 8px;
	font-size: 0.85em;
}
.floatRightDivAlum {
	width: 180px;
	text-align:center;
	float:right;
	margin: 0 12px 7px 8px;
	font-size:0.85em;
}
.floatRightDiv img {
	float: right;
	margin: 0 0 5px 0;
}
img.floatRightImg {
	float: right;
	margin: 0 14px 5px 5px;
}
.giftActionImg {
	float: left;
	margin: 0 10px 0 0;
}
#makeGift a img {
	margin: 15px;
}
.float_center {
	margin-top: 10px;
	display: block;
	height: 4em;
	width: 20em;
	text-align: center;
}
#loading {
	margin-left: 245px;
}

/* CLA Event Feed
----------------------------------------------- */

#eventFeed a:hover {
	text-decoration: underline;
}
#eventFeed ul.cla_rss_ul {
	margin-left: 12px;
	list-style: none;
}
#eventFeed ul.cla_rss_ul li.cla_rss_li_primary {
	list-style: none;
	margin-bottom: 10px;
}
#eventFeed ul.cla_rss_ul li.cla_rss_li_primary {
color:#467595;
font-size:1.2em;
font-weight:bold;
}

#eventFeed ul.cla_rss_ul li.cla_rss_li_primary ul.cla_rss_ul_secondary {
color:#333333;
font-size:0.9em;
font-weight:normal;
}

#eventFeed ul.cla_rss_ul_secondary {
	margin: 0;
	list-style: none;
}
#eventFeed ul.cla_rss_ul ul li.cla_rss_a {
	list-style: none;
	margin: 0;
}
#eventFeed ul li.cla_rss_date {
	font-size: 0.8em;
	list-style: none;
}
#eventFeed ul.cla_rss_ul ul li.cla_rss_a a {
	color: #000;
	text-decoration: underline;
}
#eventFeed ul.cla_rss_ul ul li.cla_rss_a a:hover {
	color: #7a0019;
	text-decoration: none;
}
#eventFeed ul.cla_rss_ul ul li.cla_rss_location {
	display: none;
}
#eventFeed ul.cla_rss_ul {
	padding: 0;
	margin: 0 0 0 12px;
}


/* CLA Event Feed � complete month listing
----------------------------------------------- */

#monthFeed a:hover {
	text-decoration: underline;
}
#monthFeed ul.cla_rss_ul {
	margin-left: 12px;
	list-style: none;
}
#monthFeed ul.cla_rss_ul li.cla_rss_li_primary {
	list-style: none;
	margin-bottom: 10px;
}
#monthFeed ul.cla_rss_ul_secondary {
	margin: 0;
	list-style: none;
}
#monthFeed ul.cla_rss_ul ul li.cla_rss_a {
	list-style: none;
	margin: 0;
}
#monthFeed ul li.cla_rss_date {
	font-size: 0.8em;
	list-style: none;
}
#monthFeed ul.cla_rss_ul ul li.cla_rss_a a {
	color: #000;
	text-decoration: underline;
}
#monthFeed ul.cla_rss_ul ul li.cla_rss_a a:hover {
	color: #7a0019;
	text-decoration: none;
}
#monthFeed ul.cla_rss_ul ul li.cla_rss_location {
	display: none;
}
#monthFeed ul.cla_rss_ul {
	padding: 0;
	margin: 0;
}


/* News and Events
----------------------------------------------- */

#newsEvents #eventFeed ul.cla_rss_ul li.cla_rss_li_primary {
	font-size: 1.3em;
	font-weight: bold;
	color: #467595;
}
#newsEvents #eventFeed ul.cla_rss_ul li.cla_rss_li_primary ul.cla_rss_ul_secondary {
	font-size: 0.9em;
	font-weight: normal;
	color: #333;
}
#newsEvents #eventFeed ul.cla_rss_ul li.cla_rss_li_primary ul.cla_rss_ul_secondary span.cla_rss_long_descr, #newsEvents #reachMagazineBlog ul.claBlog p img, #newsEvents #reachMagazineBlog ul.claBlog p a strong {
	display: none;
}

#rightContent a:hover {
	text-decoration: none;
	color: #7a0019;
}
#newsEvents #rightContent {
	margin-left: 10px;
}
#newsEvents #rightContent a {
	color: #000;
	text-decoration: underline;
}
#newsEvents #rightContent a:hover {
	color: #7a0019;
	text-decoration: none;
}
#newsEvents #rightContent span.date {
	color: #555;
	font-size: 0.8em;
}
a.subscribeFeed {
	margin: 0;
	padding: 0;
}
a.subscribeFeed img {
	float: left;
	margin: 0;
	padding: 0 5px 0 0;
}
a.subscribeFeed h2 {
	font-size: 1em;
	color: #333;
	padding: 3px 0 0 0;
	float: left;
}
div#rssFeedList {
	width:564px;
}
div#rssFeedList p {
	clear: left;
}
div#rssFeedList hr {
	clear: both;
	width:540px;
}
div#completeEvents ul.cla_rss_ul li.cla_rss_descr {
	font-size: 0.9em;
	margin: 0;
	padding-bottom: 5px;
	list-style: none;
	border-bottom: solid 2px #eeecea;
}
div#completeEvents ul.cla_rss_ul_secondary {
	margin-top: 5px;
}
div#completeEvents ul.cla_rss_ul li.cla_rss_a {
	padding-top: 5px;
}
div#events {
	margin-bottom:15px;
}

/* Color Scheme
----------------------------------------------- */

#subReachMag {
	padding: 84px 10px 12px 12px;
	width: 163px;
	margin: 0;
}
#subReachMag ul {
	margin-left: 14px;
}


/* Reach Magazine
----------------------------------------------- */
a#reachLink {
	background: transparent;
	display: block;
	height: 30px;
	width: 100%;
	margin-bottom: 15px;
}

/* General Blog Styling
----------------------------------------------- */
#maincontent ul.claBlog {
	margin: 0;
	padding: 0;
}
* html #maincontent ul.claBlog {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
#maincontent ul.claBlog li {
	list-style: none;
	margin-bottom: 20px;
	clear: both;
}
* html #maincontent ul.claBlog li {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
}
#maincontent ul.claBlog ul {
	margin: 0 0 0 15px;
}
#maincontent ul.claBlog ul li {
	margin: 0;
}
#maincontent ul.claBlog ul li a {
	color: #7a0019;
	text-decoration: underline;
}
#maincontent ul.claBlog ul li a:hover {
	text-decoration: none;
}
#maincontent h1.claBlogEntryTitle {
	font-size: 1.6em;
	margin: 0;
}
#maincontent h2.claBlogEntryTitle {
	margin: 0;
	clear:both;
}
#maincontent h3.claBlogEntryTitle {
font-size:1em;
margin-bottom:0.3em;}
#maincontent h3.claBlogEntryTitle a {
	text-decoration: none;
	color: #467595;
}
#maincontent span.claBlogEntryDate {
	display: none;
}
#home #maincontent span.claBlogEntryDate {
	display: inline;
}
#maincontent span.claBlogEntryBlurb {
	padding: 0;
	margin: 0;
}
#maincontent span.claBlogEntryBlurb p, #maincontent p.claBlogEntryBlurb {
	padding: 0;
	margin: 5px 15px;
}
#maincontent p.claBlogEntryBlurb img {
	float: left;
	margin: 0 10px 8px 0;
}
#maincontent span.claBlogEntryBlurb p img { 
	float: left;
	margin: 0 10px 8px 12px;
}
#maincontent span.claBlogEntryBody p img, #maincontent p.claBlogEntryBody img {
	float: left;
	margin: 0 10px 10px 5px;
	clear: both;
}
#nav a#reachMag {
	font-weight: bold;
	color: #7a0019;
}
div#reachArchiveWrapper {
	margin: 0 auto;
	width: 390px;
}
ul#reachArchive {
	position: relative;
	margin: 0 auto;
	padding: 0;
}
ul#reachArchive li {
	list-style: none;
	margin: 0 9px 5px 0;
	padding: 0;
	width: 170px;
	float: left;
	text-align: center;
}
ul#reachArchive li img {
	margin-bottom: 3px;
	padding: 0;
}
ul#reachArchive li a img {
	text-decoration:none;
	border:none;
}

ul#reachArchive li a {
	color: #000;
	display: block;
	background: #ffcc1d;
	margin: 0;
	padding-bottom: 3px;
}
ul#reachArchive li a:hover {
	color: #000;
	text-decoration: none;
}
ul#reachArchive li a.reachPDFLink {
	display: block;
	background: #b9dbf0;
	padding-top: 3px;
}
div.claBlogReachImg {
	margin: 0 20px 0 10px;
	float: right;
	max-width: 180px;
	text-align: center;
	font-size: 0.8em;
}
div#accessSuccess {
	width: 150px;
	float: right;
	margin: 8px 0 0 8px;
}
* html div#reachMagazineBlog {
	margin-left:-1px;
	overflow-x:hidden;
}
div#reachMagazineBlog ul.claBlog h3.claBlogEntryTitle {
	margin: 0 12px;
	padding: 0;
	font-size: 1em;
}
div#reachMagazineBlog ul.claBlog h3.claBlogEntryTitle a {
	text-decoration: underline;
}
div#reachMagazineBlog ul.claBlog span.claBlogEntryBlurb p {
	margin: 0 12px;
	padding: 0;
}
div#reachMagazineBlog ul.claBlog li {
	margin-bottom: 10px;
	padding: 0;
}
div#reachMagazineBlog ul.claBlog li ul {
	margin: 5px 0 5px 10px;
	padding-left: 10px;
}
div#reachMagazineBlog ul.claBlog li ul li {
	margin: 0;
	padding: 0;
}
div#reachMagazineBlog ul.claBlog span.claBlogEntryBlurb {
	margin: 0;
	padding: 0;
}
div#reachMagazineBlog ul.claBlog span.claBlogEntryBlurb ul {
	margin-left:25px;
}
div#reachMagazineBlog ul.claBlog span.claBlogEntryBlurb ul li {
	list-style: disc outside;
	list-style-image: url(../../assets/img/structural_images/listitem.gif);
}
div#blogImageCaption {
	padding: 5px;
	text-align: center;
	clear: both;
	font-size: 0.8em;
}

/* Giving
----------------------------------------------- */
#giftlink {
	margin: 40px 0 0 0;
}
#makeGift {
	margin: 4px 0 0;
}
#makeGift object {
	margin: 0 0 6px 12px;
}
#givingFeature h2 {
	text-transform: uppercase;
	background: #83bee3;
	padding: 6px 6px 3px;
	margin: 0 1px 0 0;
}
#givingFeature p {
	background: none;
	padding: 3px 6px 6px;
	margin: 0 1px 0 0;
}
ul#givingSprite {
	display: block;
	 width: 170px;
	 height: 52px;
	 margin: 0;
	 padding: 0;
	 background: url(../../assets/img/images/giving/spritegiving.jpg) 0 0 no-repeat;
}
ul#givingSprite li{
	margin: 0;
	padding: 0;
	overflow: hidden;
	list-style: none;
}
ul#givingSprite li a{
	display: block;
	width: 170px;
	height: 52px;
	margin: 0;
	padding: 0;
	background: url(../../assets/img/images/giving/spritegiving.jpg) 0 0 no-repeat;
}
ul#givingSprite li a:link{
	background-position: 0 0;
}
ul#givingSprite li a:hover{
	background-position: 0 -52px;
}
ul#givingSprite span {
	display: none;
}
#givingHoriz {
	height: 8.9em;
	margin: 4px 70px 0;
	text-align: center;
}
#givingHoriz a.floatLeftImg {
	color: #467595;
	text-decoration: none;
}
.floatLeftImg {
	float: left;
	margin: 0 30px 5px 30px;
	width: 80px;
}
.floatLeftImg img{
	margin: 0;
	padding:0;
}

#givingHoriz a.floatLeftImg:hover {
	color: #467595;
	text-decoration: underline;
}
#givingImage {
	float: right; 
	width: 156px;
	font-size: 0.8em;
	margin: 0 10px 5px;
}
#givingImage img  {
	margin: 0 auto;
}

/* CLA Today Magazine 
----------------------------------------------- */
div.claTodayImgL {
	max-width: 160px;
	float: left;
	padding: 0;
	margin: 5px 10px 7px 12px;
	clear:left;
}
div.claTodayImgR {
	max-width: 160px;
	float: right;
	padding: 0;
	margin: 5px 12px 7px 10px;
}
div.claTodayImgWideR {
	max-width: 270px;
	float: right;
	padding: 0;
	margin: 5px 12px 0 10px;
}
div.claTodayImgWideL {
	max-width: 270px;
	float: left;
	padding: 0;
	margin: 5px 10px 0 12px;
}
div.claTodayImgWideL img, div.claTodayImgWideR img, div.claTodayImgL img, div.claTodayImgR img {
	padding: 0;
	margin: 0 auto 7px;
}
div.claTodayImgL p, div.claTodayImgR p {
	font-size: 0.8em;
	padding: 0;
	margin: 0;
}
div.claTodayMicroNav {
	width: 190px;
	float: right;
	background: #eeecea;
	padding: 2px 6px 7px;
	margin-right: 12px;
	margin-left: 5px;
}
div.claTodayMicroNav hr {
	width:178px;
}
div.claTodayMicroNav h3 {
	font-size: 0.9em;
	font-weight: bold;
	margin-top:1.25em;
}
div.claTodayMicroNav ul {
	margin: 0 0 0 14px;
	padding: 0;
}
div.claTodayProfile {
	width: 160px;
	float: right;
	padding: 12px;
	background: #eeecea;
	margin: 0 12px 7px 7px;
}
div.claTodayProfile p {
	padding:0;
}
div.claTodayProfile hr {
	width:160px;
}
#maincontent div.claTodayProfile ul {
	padding: 0 0 0 15px;
	margin: 0;
}
div.claTodayProfile h3 {
	font-size: 1.1em;
	padding:0;
	margin:0;
}
div.claTodayProfile h4 {
	font-size: 1em;
	padding:0;
}
div.claTodayProfile img {
	padding: 0;
	margin: 7px auto;
}
div.claTodayBlurb {
	width: 170px;
	float: left;
	padding: 8px;
	background: #eeecea;
	margin: 0 10px 10px 12px;
}
div.claTodayBlurbR {
	width: 194px;
	float: right;
	padding: 8px 0 2px;
	background: #eeecea;
	margin: 0 12px 10px 10px;
}
div.claTodayBlurbR hr {
	width:170px;
}
div.claTodayPullQuoteL {
	width: 210px;
	float: left;
	padding: 8px 0 2px;
	background: #B9DBF0;
	margin: 3px 10px 10px 12px;
}
div.claTodayPullQuoteL p {
	padding:10px 20px;
}
div.claTodayPullQuoteR {
	width: 210px;
	float: right;
	padding: 8px 0 2px;
	background: #B9DBF0;
	margin: 5px 12px 10px 10px;
}
div.claTodayPullQuoteR p {
	padding:10px 20px;
}
div.claTodayBlurbR img {
	padding: 0;
	margin: 0 auto 7px;
}
div#maincontent div form a {
	color: #467595;
	font-weight: bold;
	background: #fff;
	border: #8c8c8c solid 1px;
	padding: 3px;
	text-decoration: none;
}
div#maincontent div form a:hover {
	color: #467595;
	background: #e1eaf1
}

/* Classes
----------------------------------------------- */
td.numericalData {
	text-align: right;
	border-left: 3px solid #fff;
}
.postalAddress {
	padding-left: 1.9em;
}
ul.playVideo li {
	list-style: none;
}
ul.playVideo li img {
	float: left;
	padding-right: 7px;
}
.hidden {
	display: none;
}
p.intro {
	margin-top: 0;
	padding-top: 0;
	font-size: 1.1em;
	line-height: 1.1;
	color: #000;
}
.author {
	font-size: 0.9em;
}
.relatedLinks a {
	color: #000;
	text-decoration: none;
}
.relatedLinks a:hover {
	text-decoration: underline;
}
.leftBreak {
	display: block;
	width: 195px;
	height: 10px;
	margin: 0;
	background: #fff url(../../assets/img/structural_images/leftBreak.gif) repeat-y;
}
div.rightBreak {
	display: block;
	width: 194px;
	height: 10px;
	margin: 0;
	background: #fff url(../../assets/img/rightBreak.gif) repeat-y;
}
hr.contentBreak {
	border: none;
	display: block;
	position: relative;

	height: 11px;
	background: #eeecea url(../../assets/img/structural_images/contentBreak.gif) repeat-y;
	color: #D6D4D2;
	margin: 10px 0;
	padding: 0;
	clear: both;
}
.blueHead {
	font-size: 1.2em;
	color: #467595;
	font-weight: bold;
	margin: 10px 0;
}
p.articleList {
	clear: left;
}
p.imgNote {
	text-align: center;
	font-size: 0.8em;
	/* padding: 0; */
	margin: 0 0 15px 0;
}
p.imgNote2 {
	text-align: left;
	font-size: 0.8em;
	padding: 0;
	margin: 0 12px;
}
.title {
	font-style: italic;
}
.rssSm {
	float: right;
	 margin: 3px 35px 0 0;
}
p.viewAll, #eventFeed p {
	margin: 0;
	padding: 0;
}
p.viewAll a, #eventFeed p.viewAll a {
	display: block;
	background: transparent url(../../assets/img/structural_images/listitem.gif) 0 4px no-repeat;
	font-weight: bold;
	margin: 0 0 0 10px;
	padding: 0 0 0 14px;
}
p.viewAll a:hover, #eventFeed p.viewAll a:hover {
	text-decoration:none;
}
.card {
	background:  url(../../assets/img/images/cardBackground.jpg);
	margin:10px 12px;
	padding:0 0 10px 0;
}
.card p{
	padding:0px 30px 0 50px;
	margin:0;
}
.card h2 {
	padding:10px 30px 0 50px;
	margin:0;
	font-size:1.2em;
	color:#79121b;
}
.card img{
	float:left;
}
img.topbottom {
	padding:0;
	clear:left;
}
.featureAudio{
display:block;
min-height:130px;
margin-bottom: 1.5em;
padding-bottom: 1em;
}
.featureAudio img {
float:left;
margin: 0 10px 0 0;
}
/* CLA Discoveries
----------------------------------------------- */
div#discoveryFeatures {
	font-size: 0.9em;
}
div#discoveryFeatures div {float:left;width:250px; margin: 0 10px 0 15px;
}
div#discoveryFeatures div h3 {margin-left:0;padding-left:0;}
div#discoveryFeatures ul {
	margin: 0 0 1.1em 1.15em;
	padding: 0;
}
div#discoveryFeatures a {
	color: #000;
	text-decoration: underline;
}
div#discoveryFeatures a:hover {
	color: #7a0019;
	text-decoration: none;
}
div#discoveryFeatures span.claBlogEntryBlurb {
	margin: 0;
	padding: 0;
}
div#blogFeedImgType {
	margin-top: 10px;
}
#blogFeedImgType ul.claBlog {
	list-style: none;
}
div#blogFeedImgType span.claBlogEntryBlurb p { /* This ID is for blogs that use left-floated images as in the CLA Discoveries section. */
	padding: 0;
	margin: 5px 0;
	display: block;
	
}
div#discFeatureBlog h2.claBlogEntryTitle {
	color: #467595;
}
div#discFeatureBlog div.fullDiscoverArticle img {
	float: left;
	margin-right: 10px;
}
div#discFeatureBlog p img {
	float: left;
	margin: 0;
	padding: 0 0 6px;
}
div#blogFeedImgType ul.claBlog span.claBlogEntryContinueReadingLink a {
	clear: left;
}
#discoverySection ul.claBlog em {
	font-style: normal;
}
div.claBlog span.claBlogEntryBody ul {
	margin: 0;
	padding-left: 12px;
}
div.claBlog span.claBlogEntryBody ul ul {
	margin: 0;
	padding-left: 24px;
}

/* Thickbox Video Styles
----------------------------------------------- */
.video_thumbholder img {
	float: left;
	width:175px;
	margin-right: 5px;
}
.video_thumbholder span {
	float: left;
	line-height: 15px;
	display:inline;
	width: 155px;
	font-size: 93%;
}
.video_thumbholder {
	width: 97%;
	float:left;
	padding: 5px;
	background-color: #F3FCFF;
	border-color: #467595;
	border-style: solid;
	border-width: 1px;
	margin-bottom: 5px;
}

/* Directory
---------------------------------------------- */
#collegeDirectoryTab ul#tabs {
	float:right;
	margin:0 10px 0 0;
	padding:0;
}

#twoColumn #collegeDirectoryTab ul#tabs {
	margin-right:10px;
}
#collegeDirectoryTab ul#tabs li {
	float:left;
	list-style:none outside none;
	margin:0 0 0 2px;
	padding:0;
}
#collegeDirectoryTab ul#tabs li a {
	background:#f1f2f2;
	border:1px solid #bbc4cb;
	color:#467595;
	display:block;
	font-weight:bold;
	margin:0;
	padding:5px 8px;
	text-decoration:none;
}
#collegeDirectoryTab ul#tabs li a.highlight {
	background:#e1eaf1;
	border-bottom:1px solid #e1eaf1;
	color:#467595;
	text-decoration:none;
}

#giftHR {background-color:#467595;
border:medium none;
height:1px;
width:540px;}

#teach #bg273 {background-image: url("../../assets/img/twoColumnContainer.gif") repeat-y scroll 0 0 #FFFFFF;}


/* INTRANET*/
#homeIntranet li.navHead{background: url(../../intranet/assets/AdministrativeUnits.gif);display: block;margin:0 0 1px;padding: 0;width: 203px;height: 26px;}
#homeIntranet #maincontent a{color:#202E35;}
#homeIntranet #maincontent {padding-top:8px;}
#homeIntranet #rightcontent li{list-style-image: url(../../assets/img/structural_images/listItem.gif);margin: 5px 0;}
